<Tag.3927784d-e6a8-4b99-906c-b7df593ae6b1 __id="3927784d-e6a8-4b99-906c-b7df593ae6b1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Building Interior">
  <children />
</Tag.3927784d-e6a8-4b99-906c-b7df593ae6b1>